#bash

#Writes temp data files and creates for each language and all langs:
#poetry vs. prose
#number of segments in poetry
#number of segments in prose


for lang in English Russian French Chinese Greek all
do
for c in ttype lbl N target selector
do
echo $lang
python /proj/aesop/predict_next/bin/read_save.py -l $lang -cat $c -out effect_size2
echo "finished saving"
echo "drawing diagram"
python /proj/aesop/predict_next/bin/histo_any.py '/proj/aesop/predict_next/SpeechProsody2/temp_txt/'$lang'_all_'$c'_effect_size2' '-s' '/proj/aesop/predict_next/SpeechProsody2/histo'
for p in poetry prose
do 
echo $p
python /proj/aesop/predict_next/bin/read_save.py -l $lang -cat $c -$p -out effect_size2
p
done
done
done